Subject: Re: bug#64444: 30.0.50; Android: Default font size too small

From: Milan Zamazal <[email-masked]>
Date: Wed, 05 Jul 2023 09:56:13 +0200

>>>>> "PL" == Po Lu <[email-masked]> writes:

    PL> Have you ever adjusted the default system text size in Settings?

I think so.

    PL> If so, I suppose the problem is that Emacs uses the display
    PL> density itself, instead of using the density adjusted for the
    PL> text size preference.

I see.